std::indirect_array::indirect_array(3)

NAME
std::indirect_array::indirect_array - std::indirect_array::indirect_array

Synopsis
   indirect_array( const indirect_array& other );
   indirect_array() = delete;
   Constructs a indirect_array from another indirect_array other.
   The default constructor is implicitly deleted.

Parameters
   other - indirect_array to initialize with